:root{
    --vermelho:#E50914;
    --preta:#141414;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/*elementos base*/
body{
 background: var(--preta);
 font-family: 'Arial', Times, serif;
 color: white;
}


header .container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

header .logo-net{
    height: 70px;
    background-size: cover;
    padding-left: 10px;
}

/*
Está logo foi feita a mão

header .logo{ 
    margin-left: 5px;
    color: var(--vermelho);
    font-size: 'Arial Black', Times;
    font-size: 40px;
}
*/


header nav a {
    text-decoration: none;
    color: #AAA;
    margin-right: 10px;
}


header nav a:hover{
    color: #fff;
}

/*filme principal*/

.filme-principal{
    font-size: 16px;
    background:linear-gradient(rgba(0, 0, 0, 0.5),rgba(0,0,0,.50)100%), url('./../img/Foto-fundo.jpg');

    height: 580px;
    background-size: cover;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.filme-principal .descricao{
    margin-top: 13px;
    margin-bottom: 40px;
}

.filme-principal .titulo{
    margin-top: 15%;
    font-size: 40px;
    font-family: 'Trebuchet MS', Arial, sans-serif;
}

.botao{
    background-color: rgba(0, 0, 0,.50);
    border: none;
    color: white;

    padding: 15px 30px;
    margin-right: 15px;
    font-size: 12px;

    cursor: pointer;
    transition: .3s ease all;
}

.botao:hover{
    background-color: white;
    color: black;
}

.botao i{
    margin-right: 8px;
}

.box-filme{
    height: 100%;
    width: 100%;
    display: block;
}

.carrosel{
    margin-top: 5px;
}
